/*******************************************************************************************************
                                            start signUp from style
*******************************************************************************************************/
section.signUp {
    background: url(../image/bg44.jpeg) no-repeat;
	background-size: cover;
    padding: 100px 0;
}
.signUp-wrapper {
    margin: 0 auto;
    padding: 40px 70px;
    width: 650px;
    background: #fff;
    border-radius:5px;
    border: 2px solid #80b2b9;
}
.signUp-wrapper h1 {
    color: #6b7b8a;
}
.signUp-wrapper p {
    color: #6b7b8a;
    font-weight: 700;
    margin: 5px 0 40px;
}
.signUp-wrapper label {
    color: #6b7b8a;
    margin-bottom: 6px;
    text-transform: uppercase;
}
.signUp-wrapper .form-control {
    border: 2px solid #c5e2e6;
    box-shadow: none !important;
    color: #6b7b8a;
    font-size: 17px;
    height: inherit;
    padding: 9px 14px;

}
.signUp-wrapper .form-control:focus {
    background: #EEF8F7;
}
.form-group {
    margin-bottom: 25px;
}
.signUp-wrapper .checkbox {
    display: inline-block;
}
.checkbox > label {
    text-transform: none;
}
.checkbox a {
    font-style: italic;
}
.signUp-wrapper button {
    background: #ed494a none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #fff;
    float: right;
    font-size: 17px;
    font-weight: 600;
    padding: 12px 30px;
    text-transform: uppercase;
}
.signUp-wrapper button:hover{color:#333;}

/* for custom checkbox */
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
}
.checkbox input[type=checkbox] {
    display: none;
}
.checkbox label:before {
    background-color: #e3e3e3;
    border-radius: 2px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 18px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    width: 18px;
}
.checkbox input[type=checkbox]:checked + label:before {
    color: #888;
    content: "✓";
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    text-shadow: 1px 0 1px rgba(0, 0, 0, 0.58);
}

/*******************************************************************************************************
                                        end signUp from style
*******************************************************************************************************/










/*******************************************************************************************************
                                        start signUp for account from style
*******************************************************************************************************/
section.account-signUp {
    background: rgba(0, 0, 0, 0) url("../image/bg11.jpg") no-repeat;
    background-size: cover;
    padding: 40px 0;
}
.account-signUp-wrapper {
    background: #fff;
    border-radius: 5px;
    width: 512px;
    margin: 0 auto;
}
h1.signUp-header {
    color: white;
    font-size: 50px;
    margin: 0 100px;
}
.signUp-header > span {
    color: #82D164;
    font-weight: 700;
}
.signUp-p {
    color: #fff;
    line-height: 20px;
    margin: 7px 100px 60px;
}
.form-header {
    position: relative;
    padding: 40px 30px;
    border-bottom: 1px solid rgba(0,0,0,0.13);
}
.form-header img {
    left: -38px;
    position: absolute;
}
.form-header h2 {
    color: #535455;
    font-weight: 700;
    margin-left: 40px;
}
.form-header > p {
    font-style: italic;
    margin: 4px 0px 30px 40px;
}
.soical-media .twitter, .soical-media > .facebook {
    display: inline;
}

.soical-media .twitter > button,
.soical-media .facebook > button {
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    height: 56px;
    padding: 10px 12px 10px 50px;
    position: relative;
    text-transform: capitalize;
    width: 186px;

    transition:0.9s;
}
.soical-media .twitter > button {
    background: #8fd9f6 none repeat scroll 0 0;
    box-shadow: 0 0 0 #75CDF1 inset;
}
.soical-media .twitter > button:hover {
    box-shadow: 230px 0 0 #75CDF1 inset;
}

.soical-media .facebook > button {
    background: #8e9ec0 none repeat scroll 0 0;
    box-shadow: 0 0 0 #7284ac inset;
}
.soical-media .facebook > button:hover {
    box-shadow: 230px 0 0 #7284ac inset;
}


.soical-media .twitter > button::before,
.soical-media .facebook > button::before {
    border-radius: 5px 0 0 5px;
    color: white;
    font-family: fontawesome;
    font-size: 37px;
    height: 56px;
    left: 0;
    padding: 3px;
    position: absolute;
    top: 0;
    width: 56px;
}

.soical-media .twitter > button::before {
    background: #75cdf1 none repeat scroll 0 0;
    content: "";
}
.soical-media .facebook > button::before {
    background: #7284AC none repeat scroll 0 0;
    content: "\f09a";
}


.soical-media > span {
    background: #d4d4d4 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 18px;
    margin: 0 22px;
    padding: 2px 7px 5px;
    position: relative;
    bottom:4px;
}
.soical-media {
    position: absolute;
    bottom: -28px;
}
/* form style */
.account-signUp-wrapper form {
    padding: 65px 30px 0;
}
.account-signUp-wrapper form p {
    color: #787878;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: capitalize;
}

.account-signUp-wrapper input[type="email"],
.account-signUp-wrapper input[type="password"] {
    box-shadow: none;
    font-size: 22px;
    height: 56px;
    padding: 5px 10px 10px 68px;
}
.account-signUp-wrapper input[type="email"] {
    background: #f5f5f5 url("../image/envelope.png") no-repeat scroll 15px 8px;
}
.account-signUp-wrapper input[type="password"] {
    background: #f5f5f5 url("../image/key.png") no-repeat scroll 15px 8px;
}
.account-signUp-wrapper form button {
    background: #82d166 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0 50px;
    padding: 9px 30px;
    text-transform: capitalize;
}
.account-signUp-wrapper form button:hover {
    background: #7284ac none repeat scroll 0 0;
}
.form-footer {
    background: #f7f7f7 none repeat scroll 0 0;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    padding: 17px 30px;
}
.form-footer > p {
    color: #b9b8b8;
    font-size: 17px;
}
.form-footer a {
    font-style: italic;
}
/*******************************************************************************************************
                                        end signUp for account from style
*******************************************************************************************************/








/*******************************************************************************************************
                                         start LOGIN AND REGISTER form style
*******************************************************************************************************/
section.login-register {
    background: rgba(0, 0, 0, 0) url("../image/bg22.png") no-repeat scroll 0 0 / 100% 100%;
    padding: 50px 0;
}
h1.login-register-header {
    color: #eee;
    font-size: 60px;
    font-weight: 600;
    text-align: center;
}
.login-register-wrapper {
    background: #F5F5F5;
    margin: 0 auto;
    width: 620px;
    border-radius:5px;
}
.login-register-form-header {
    background: #35b7cf none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
    padding: 20px;
    height: 100px;
    position: relative;
}
.login-register-p {
    color: #b0b0b0;
    font-size: 18px;
    font-weight: 600;
    margin: -3px 0 40px 85px;
    text-align: center;
}
.login-register-form-header img {
    position: absolute;
    height: 64px;
    width: 64px;
}
.login-register-form-header h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-left: 86px;
    margin-top: 17px;
}

.form-wrapper {
    border: 1px solid rgba(0, 0, 0, 0.26);
    border-top:0px;
    border-radius: 0 0 5px 5px;
}
.login, .register {
    padding: 40px 20px;
    width: 309px;
    position: relative;
}
.form-wrapper .fb-login {
    background: #3c5a98 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: white;
    display: block;
    font-size: 16px;
    font-weight: 600;
    height: 50px;
    margin: 0 auto;
    padding: 9px 10px 12px 54px;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    width: 240px;

    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -ms-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;
}
.login.pull-left::after {
    background: rgba(0, 0, 0, 0.09) none repeat scroll 0 0;
    content: "";
    height: 266px;
    position: absolute;
    right: 0;
    top: 89px;
    width: 1px;
}
.fb-login span {
    font-size: 20px;
    font-weight: 700;
}
.fb-login::after {
    background: #314e88 none repeat scroll 0 0;
    color: #fff;
    content: "";
    font-family: fontawesome;
    font-size: 30px;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px;
    padding: 5px;
    border-radius: 5px 0px 0px 5px;
}
.form-wrapper .fb-login:hover{
    color:white;
}

/* facebook button hover effect */
.fb-login::before {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%) repeat scroll 0 0;
    content: "";
    height: 10px;
    left: 5%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    transition-duration: 0.3s;
    transition-property: transform, opacity;
    width: 90%;
    z-index: -1;  
}
.fb-login:hover::before, .fb-login:focus::before, .fb-login:active::before {
    opacity: 1;
    transform: translateY(5px);

}
.fb-login:hover, .fb-login:focus, .fb-login:active {
    transform: translateY(-5px);
}


.border-img {
    margin: 39px 0;
    width: 100%;
}

.login .checkbox {
    display: inline-block;
}
.login input[type="text"], 
.login input[type="password"] {
    font-size: 19px;
    height: 45px;
    box-shadow:none;
}
.login input[type="text"]:focus, .login input[type="password"]:focus {
    box-shadow:none;
}
.login .checkbox input[type="checkbox"]:checked + label::before {
    color: #666;
    content: "✓";
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.21);
}
.login .checkbox label {
    font-size: 12px;
}
.login .checkbox label::before {
    background-color: #e1e1e1;
    border-radius: 2px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 18px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    width: 18px;
}
.login button.pull-right,
.register button.pull-right {
    border: 0 none;
    border-radius: 4px;
    color: white;
    font-weight: 600;
    padding: 8px 20px;
    text-transform: capitalize;
}
.login button.pull-right{
    background: #009fbc none repeat scroll 0 0;
}
.login button:hover {
    color:#222;
}

/* ------register-form-style--------- */
.register.pull-left p {
    color: #676767;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.register .form-group > label {
    color: #676767;
    font-weight: normal;
}
.register input[type="email"],
.register input[type="text"],
.register input[type="password"] {
    font-size: 17px;
    height: 38px;
    box-shadow:none;
}
.register input[type="email"]:focus,
.register input[type="text"]:focus,
.register input[type="password"]:focus {
    box-shadow:none;
}
.register button.pull-right{
    background:#FFC334;
    margin-top: 8px;
}
.register button:hover{
    color:#222;
}
.register .form-group {
    margin-bottom: 18px;
}


/*******************************************************************************************************
                                         end LOGIN AND REGISTER form style
*******************************************************************************************************/








/*******************************************************************************************************
                                         start GREEN BACKGROUND LOGIN AND REGISTER form style
*******************************************************************************************************/
section.green-background {
    background: #009fbc none repeat scroll 0 0;
    padding: 50px 0;
}
.green-background .login-register-wrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    margin: 0 auto;
    width: 620px;
}
.green-background .login-register-form-header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    height: inherit;
}
.green-background .form-wrapper {
    border: none;
}
.green-background .border-img {
    margin: 34px 0;
}
.green-background .login-register-form-header h2 {
    font-size: 33px;
    font-weight: 600;
    margin-left: 0;
    margin-top: 0;
}
.green-background .login-register-form-header > p {
    color: white;
    font-size: 17px;
    margin: 6px 0;
}

.green-background .login button.pull-right {
    background: #0288A1;
}
.green-background .login input[type="text"], .green-background .login input[type="password"],
.green-background .register input[type="email"], .green-background .register input[type="text"], .green-background .register input[type="password"] {
    background: #0299b4 none repeat scroll 0 0;
    border: 1px solid rgba(39, 119, 133, 0.75);
    color: white;
}
.green-background .login input:focus, .green-background .register input:focus {
    box-shadow: 1px 0 7px #237684;
}

/* placeholder customization */
.green-background .form-control::-webkit-input-placeholder {
    color: #e9e9e9;
    font-weight: bold;
}
.green-background .form-control::-moz-placeholder {  /* Firefox 19+ */
    color: #e9e9e9;
    font-weight: bold;  
}
.green-background .form-control:-ms-input-placeholder {  
    color: #e9e9e9;
    font-weight: bold;  
}
.green-background .form-control:-o-input-placeholder {  
    color: #e9e9e9;
    font-weight: bold; 
}
/* end placeholder customization */



.green-background .register.pull-left p,
.green-background .register .form-group > label {
    color: #e9e9e9;
}
.green-background .login.pull-left::after {
    background: rgba(255, 255, 255, 0.28) none repeat scroll 0 0;
    width: 2px;
}

/*******************************************************************************************************
                                         end GREEN BACKGROUND LOGIN AND REGISTER form style
*******************************************************************************************************/








/*******************************************************************************************************
                                         start LOGIN ACCOUNT WITH SOCIAL ICON form style
*******************************************************************************************************/
section.login-account-with-social-icon {
    background: #374955; 
    padding: 150px 0px;
}
.login-account-with-social-icon .login-register-wrapper {
    background: none;
    border-radius: 0px;
    margin: 0 auto;
    width: 900px;
}

/* special class */
.forResponsiveDesign{display:none;}
/* end special class */

.login-account-with-social-icon .form-wrapper {
    border: medium none;
    border-radius: 0;
}
.login-account-with-social-icon .login.pull-left::after {
    display:none;
}
.login-account-with-social-icon .login,
.login-account-with-social-icon .social-icon {
    padding: 20px 10px;
    position: relative;
    width: 449px;
}
.login-account-with-social-icon .login-register-form-header {
    background: none;
    border-radius: 0;
    height: auto;
    padding: 0;
}
.login-account-with-social-icon .login-register-form-header h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin: 0px 0px 70px 0px;
}

.login-account-with-social-icon label {
    display: inline-block;
    font-weight: 300;
    margin-bottom: 0;
    font-size: 17px;
    color: #fff;
}
.login-account-with-social-icon .login input[type="text"],
.login-account-with-social-icon .login input[type="password"] {
    background:none;
    box-shadow: none;
    display: inline-block;
    font-size: 19px;
    height: 45px;
    margin-left: 15px;
    width: 327px;
    border-radius: 0;
    border:0px;
    border-bottom: 2px solid #4E6875;
    color:#fff;
}
.login-account-with-social-icon .login input[type="text"]:focus,
.login-account-with-social-icon .login input[type="password"]:focus {
    border-bottom: 2px solid #7FC8F3;
}
.login-account-with-social-icon input[type="password"] {
    margin-left: 24px !important;
    margin-bottom: 40px;
}

/* checkbox style */
.login-account-with-social-icon .checkbox label {
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    color:#6a7d88;
    padding-left: 30px;
}
.login-account-with-social-icon .checkbox label::before {
    border: 1px solid #6a7d88;
    border-radius: 0px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 20px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    width: 20px;
    background:none!important;
}
.login-account-with-social-icon .checkbox input[type="checkbox"]:checked + label::before {
    color: #fff;
    content: "\f00c";
    font-family:fontawesome;
    font-size: 13px;
    line-height: 14px;
    padding: 2px;
    text-align: center;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.21);
}

/* button style */
.login-account-with-social-icon form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 2px solid #6a7d88 !important;
    border-radius: 0 !important;
    color: #6a7d88 !important;
    font-size: 19px;
    font-weight: 400 !important;
    padding: 5px 40px !important;
}
.login-account-with-social-icon form button:hover{
    border-color:#fff!important;
    color:#fff!important;
}

/* social-icon style */
p.social-title {
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 17px;
    margin-bottom: 35px;
}
.login-account-with-social-icon .social-icon a {
    margin-right: 25px;
    display: inline-block;
}
.login-account-with-social-icon .social-icon a i {
    border: 2px solid;
    border-radius: 100%;
    font-size: 29px;
    height: 50px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 50px;
    z-index:999;
}
.login-account-with-social-icon .social-icon a .fa-facebook {
    border-color: #3861b3;
    color: #3861b3;
}
.login-account-with-social-icon .social-icon a .fa-twitter {
    border-color: #00ABF0;
    color: #00ABF0;
}
.login-account-with-social-icon .social-icon a .fa-google-plus {
    border-color: red;
    color: red;
}
.login-account-with-social-icon .social-icon .wrapper {
    margin: 135px 0 0 120px;
}

/* icon hover effect */
.login-account-with-social-icon .social-icon i::after {
    background: white none repeat scroll 0 0;
    border-radius: 100%;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -0.5px;
    margin-top: -0.5px;
    position: absolute;
    top: 50%;
    width: 1px;
    opacity:0;

    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -ms-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;

}
.login-account-with-social-icon .social-icon a:hover i:after {
    height: 40px;
    left: 3px;
    top: 3px;
    width: 40px;
    opacity:1;
    z-index:-1;
}
/*******************************************************************************************************
                                         end LOGIN ACCOUNT WITH SOCIAL ICON form style
*******************************************************************************************************/









/*******************************************************************************************************
                                         start signup-2 form style
*******************************************************************************************************/
section.account-signUp2 {
    background: rgba(0, 0, 0, 0) url("../image/lights-of-city.jpg") no-repeat;
    background-size:cover;
    position:relative;
    padding: 100px 0;
}
.signup2-overlay {
    background: rgba(255,255,255,0.40);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.signup2-wrapper {
    margin: 0 auto;
    width: 540px;
    border-radius:5px;
    background:#fff;
    padding-bottom:0px;
}
.account-signUp2 .form-wrapper {
    border: medium none;
    padding: 0 33px;
}

/* cross icon */
.account-signUp2 .header i {
    color:#BDBDBD;
    background:#F8F8F8;
    cursor:pointer;
    border: 1px solid #EDEDED;
    padding: 4px;
    position: absolute;
    right: 14px;
    top: 14px;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 100%;
}

/* form header */
.account-signUp2 .header {
    margin-bottom: 30px;
    padding: 33px 33px 0;
    position:relative;

}
.account-signUp2 .header h2 {
    color: #505b71;
    display: inline;
    font-weight: 600;
    margin-left: 18px;
    vertical-align: middle;
}

/* input form style */
.account-signUp2 .form-wrapper input {
    background:#F8F8F8;
    font-size: 18px;
    height: 50px;
    padding: 6px 15px;
    border: 2px solid #EBEBEB;
    box-shadow:none;
    transition:none;
}
.account-signUp2 .form-wrapper input:focus {
    background:none;
    border: 2px solid #C4D0E8;
    box-shadow:none;
}
.account-signUp2 input[type="text"] {
    display: inline-block;
    width: 48.1%;
}
input#exampleInputText1 {
    margin-right: 15px;
}

/* button style */
.account-signUp2 form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-weight:600;
    border-radius: 4px;
    font-size: 18px;
    padding: 7px 25px;
    text-transform: capitalize;
}
.account-signUp2 .cancel {
    border: 1px solid #D8D8D8;
    color: #868686;
    margin-right: 20px;
}
.account-signUp2 .cancel:hover {
    border: 1px solid #375EAB;
    color: #375EAB;
}
.account-signUp2 .submit {
    background: #375eab none repeat scroll 0 0;
    border: medium none;
    color: white;
    padding: 8px 25px;
}
.account-signUp2 .submit:hover {
    background: #4371ca none repeat scroll 0 0;
}
.account-signUp2 footer {
    background: #f6f7f9 none repeat scroll 0 0;
    border-radius: 0 0 5px 5px;
    padding: 10px 33px;
    text-align: right;
    margin-top: 10px;
}
.account-signUp2 footer a {
    font-style: italic;
    margin-left: 5px;
}
/*******************************************************************************************************
                                         end signup-2 form style
*******************************************************************************************************/









/*******************************************************************************************************
                                         start MODERN FORM form style
*******************************************************************************************************/
section.modern-form{
    background:url(../image/bg.jpg) no-repeat;
	background-size: cover;
    padding:100px 0px;
}
.modern-form-body {
    background: #f5f5f5 none repeat scroll 0 0;
    width: 700px;
    margin: 0 auto;
    border-radius: 5px;
    padding: 25px;
}

.modern-form-body .header h2 {
    color: #707c84;
    font-weight: 600;
    margin: 20px 0 40px;
    text-align: center;
    text-transform: uppercase;
}

/* tab menu design */
.form-tab ul#myTabs {
    margin: 0 auto 50px;
    position: relative;
    width: 335px;
}
.form-tab ul li {
    display: inline-block;
}
.form-tab ul li > a {
    border-radius: 5px;
    display: block;
    font-size: 22px;
    font-weight: 600;
    padding: 6px 49px;
    text-transform: capitalize;
}
.loginMenu{
    background: #6bbe92 none repeat scroll 0 0!important;
    color: white!important;
}
.modern-form a:hover, .modern-form a:focus {
    color: white;
    text-decoration: none!important;
}
.registerMenu {
    background: #6F7C84;
    color:#A5A9AC;
}
.forOptionFrom > span {
    background: #6bbe92 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 600;
    height: 60px;
    left: 135px;
    padding: 19px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -9px;
    width: 60px;
}
/* tab menu design end */

.login-form-wrapper {
    background: #fff none repeat scroll 0 0;
    position:relative;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    padding: 30px 0px;
}
.login-form-wrapper::after {
    content: "";
    position: absolute;
    width: 20px ;
    height: 20px;
    background: white;
    top: -11px;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    transform: rotate(50deg) skewX(10deg);
    left: 50%;
    margin-left: -12px;
}
.bySocialLogin, .byInputLogin {
    padding: 0 30px;
    width: 50%;
}
.modern-form .login-form-wrapper h3 {
    color: #979797;
    font-weight: 600;
    margin: 0 0 30px 30px;
}

.bySocialLogin {
    padding-top: 24px;
    position: relative;
}
.bySocialLogin::after {
    background: #dfdfdf none repeat scroll 0 0;
    content: "";
    height: 210px;
    position: absolute;
    right: 0;
    top: 13px;
    width: 1px;
}
.bySocialLogin .or {
    background: white none repeat scroll 0 0;
    font-size: 14px;
    line-height: 24px;
    position: absolute;
    right: -8px;
    text-transform: uppercase;
    top: 82px;
    z-index: 1;
}


/* facebook and twitter button style */
.bySocialLogin .fb, .modern-form .twt {
    border: medium none;
    border-radius: 5px;
    color: white;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 0 auto 30px;
    padding: 10px 10px 10px 66px;
    width: 250px;
    text-align:left;
    transition:all 0.9s ease 0s;

}
.bySocialLogin .fb {
    background: #3c5a98 none repeat scroll 0 0;
    position:relative;
    box-shadow: 0 0 0 #314e88 inset;
}
.bySocialLogin .fb:hover {
    box-shadow: 443px 0 0 #314e88 inset;

}
.modern-form .twt {
    background: #00ABF0 none repeat scroll 0 0;
    position:relative;
    box-shadow: 0 0 0 #009ADA inset;
}
.modern-form .twt:hover {
    box-shadow: 443px 0 0 #009ADA inset;
}
.bySocialLogin .fb::after,
.modern-form .twt::after {
    background: #314E88 none repeat scroll 0 0;
    border-radius: 5px 0 0 5px;
    font-family: fontawesome;
    font-size: 31px;
    font-weight: normal;
    height: 100%;
    left: 0;
    padding: 5px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.bySocialLogin .fb::after {
    background: #314E88 none repeat scroll 0 0;
    content: "\f09a";
}
.modern-form .twt::after {
    background: #009ADA none repeat scroll 0 0;
    content:"\f099"
}

.modern-form .fb > span ,
.modern-form .twt > span{
    font-size: 20px;
    font-weight: 700;
}

/* form design */
.modern-form .byInputLogin label {
    color: #a3a3a3;
    font-size: 15px;
    font-weight: 600;
}
.modern-form input#exampleInputText,
.modern-form input#exampleInputPassword1 {
    border: 1px solid #e2e2e2;
    box-shadow: none;
    height: 43px;
    font-size: 18px;
}
.modern-form .form-group {
    margin-bottom: 20px;
}

.modern-form .byInputLogin.pull-right button , .rButton{
    background: #6bbe92 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    padding: 9px 40px;
    text-transform: capitalize;
}
.rButton:hover{
    background:#6F7C84;
}

.modern-form .byInputLogin.pull-right button:hover {
    color: #555;
}

/* register-form-style */
.modern-form .registrationForm {
    padding: 0 30px 0px;
}
.modern-form .registrationForm input {
    border: 1px solid #e2e2e2;
    box-shadow: none;
    font-size: 18px;
    height: 43px;
}
.modern-form .registrationForm input:focus{
    box-shadow:0 0 6px rgba(0, 0, 0, 0.18)!important;
}
.modern-form input#exampleInputText1, 
.modern-form input#exampleInputText2 {
    float: left;
    width: 48.7%;
}
.modern-form .registrationForm .form-group {
    margin-bottom: 15px;
}

/*******************************************************************************************************
                                         end MODERN FORM form style
*******************************************************************************************************/




